Bug 1460834 - duplicity-0.7.13 is available
Summary: duplicity-0.7.13 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-13 00:11 UTC by Upstream Release Monitoring
Modified: 2017-07-06 05:19 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-29 02:47:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-13 00:11:13 UTC
Latest upstream release: 0.7.13
Current version/release in rawhide: 0.7.12-2.fc27
URL: http://launchpad.net/duplicity/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/635/

Comment 1 Upstream Release Monitoring 2017-06-13 00:11:22 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://savannah.nongnu.org/download/duplicity/duplicity-0.7.13.tar.gz to ./duplicity-0.7.13.tar.gz

Comment 2 Upstream Release Monitoring 2017-06-14 13:38:19 UTC
limb's duplicity-0.7.13-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908079

Comment 3 Fedora Update System 2017-06-14 13:43:31 UTC
duplicity-0.7.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-510c9fe7f2

Comment 4 Fedora Update System 2017-06-14 13:43:39 UTC
duplicity-0.7.13-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-eb31cc5762

Comment 5 Fedora Update System 2017-06-14 13:43:44 UTC
duplicity-0.7.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6cfc43513b

Comment 6 Fedora Update System 2017-06-14 13:43:50 UTC
duplicity-0.7.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b68be42958

Comment 7 Fedora Update System 2017-06-15 09:47:32 UTC
duplicity-0.7.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b68be42958

Comment 8 Fedora Update System 2017-06-15 10:56:35 UTC
duplicity-0.7.13-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eb31cc5762

Comment 9 Fedora Update System 2017-06-15 10:58:28 UTC
duplicity-0.7.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6cfc43513b

Comment 10 Fedora Update System 2017-06-15 14:00:09 UTC
duplicity-0.7.13-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-510c9fe7f2

Comment 11 Fedora Update System 2017-06-18 23:54:55 UTC
duplicity-0.7.13-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-19 14:47:40 UTC
duplicity-0.7.13.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86356e6386

Comment 13 Fedora Update System 2017-06-19 14:47:50 UTC
duplicity-0.7.13.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85e6a877c4

Comment 14 Fedora Update System 2017-06-19 14:48:05 UTC
duplicity-0.7.13.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8a1259d086

Comment 15 Fedora Update System 2017-06-21 03:55:36 UTC
duplicity-0.7.13.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86356e6386

Comment 16 Fedora Update System 2017-06-21 04:26:57 UTC
duplicity-0.7.13.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85e6a877c4

Comment 17 Fedora Update System 2017-06-21 12:49:13 UTC
duplicity-0.7.13.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8a1259d086

Comment 18 Fedora Update System 2017-06-29 02:47:38 UTC
duplicity-0.7.13.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-30 00:49:38 UTC
duplicity-0.7.13.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-07-06 05:19:40 UTC
duplicity-0.7.13.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.